[Startup]
AppName=DoctorBridge30
ProductGUID=4702749B-C897-4832-9E31-532D657BDF7E
CompanyName=上海同豪土木工程咨询有限公司
CompanyURL=http://www.doctorbridge.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
